<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  UserFilter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_MODIFY","Modifica");
define("_AM_BWORDSSET","Configurazione filtro parolacce");
define("_AM_IPFILTERSET","Configurazione filtro utente/IP ");
define("_AM_ERRORINSERT","ERRORE: Impossibile inserire nel database");
define("_AM_UNEED2ENTER","E' necessario inserire i dati richiesti!");
define("_AM_ERRORDELETE","ERRORE: Impossibile cancellare dal database");
define("_AM_ERRORUPDATE","ERRORE: Impossibile aggiornare il database");
define("_AM_CURRENTWCENSOR","Parole attualmente censurate");
define("_AM_TOMODIFYWORD","Per modificare le parole o aggiungerne altre, č sufficiente cambiare il valore nella casella di testo cliccando poi Modifica.");
define("_AM_TOREMOVEWORD","Per cancellare le parole censurate, cliccare nella casella di testo e premer il pulsante Cancella.");
define("_AM_WORD","Parola");
define("_AM_REPLACEMENT","Riscrivi");
define("_AM_EDIT","Modifica");
define("_AM_DELETE","Cancella");
define("_AM_ERRORQUERY","ERRORE: Query non trovata nel database.");
define("_AM_NOWORDSINDB","Nessuna parola cesurata nel database.");
define("_AM_ADDAWORD","Aggiungi parola");
define("_AM_FORM2ADDWORD","Usa questo form per aggiungere una parola al database.");
define("_AM_ACTION","Azione");
define("_AM_ERRORNOUSER","ERRORE: Utente non trovato!");
define("_AM_DURATION","Durata");
define("_AM_IPADDRESS","Indirizzo IP");
define("_AM_SECONDS","Secondi");
define("_AM_MINUTES","Minuti");
define("_AM_HOURS","Ore");
define("_AM_DAYS","Giorni");
define("_AM_YEARS","Anni");
define("_AM_CURBANIP","IP censurati");
define("_AM_CURBANUSER","Utenti censurati");
define("_AM_USERNAME","Nome utente");
define("_AM_ADDABAN","Aggiungi utente da censurare");
define("_AM_FORM2ADDBAN","Usa questo modulo per inserire gli utenti o gli indirizzi IP da censurare.");
define("_AM_TOBANIPS","Per censurare una serie di IP, basterā omettere la cifra finale Es: 192.168.1.  192.168.1.0-255<br>
     La censura verrā cancellata automaticamente allo scadere della data inserita nel database, per censurare un Ip o un utente vi basterā lasciare vuoti i campi della data.");
define("_AM_IPUNAME","IP/Nome utente");
?>